@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1200px)  { 
.THIS .slds-cell-fixed{
        position:unset !important;
    }

.THIS .slds-button_icon-bare{
	display:none !important;
}    


}

.THIS .slds-card__header{padding:0px !important; margin:0px !important;}
.THIS .slds-card__body{margin:0 10px !important;}
.THIS .slds-page-header__title{font-size:12px !important; Font-weight:400 !important;}
.THIS .footerText{padding-bottom: 5px !important;}
.THIS .slds-container--fluid{height:307px !important;}
.THIS .slds-page-header{margin:0 -10px !important;}
.THIS .slds-table th.slds-has-focus{box-shadow: none !important; outline:none;}
.THIS .slds-table th a{outline:none;}
.THIS .cSalesIQDataTable{height: 310px !important;}
@media only screen and (min-width: 1024px) and (max-width: 1199px){
 .THIS .tmpHeight {
    height:310px !important;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1500px){
 .THIS .tmpHeight {
    height:246px !important;
    
  }
}

@media only screen and (min-width: 1500px) and (max-width: 1980px){
 .THIS .tmpHeight {
    height:550px !important;
  }
}
